@import "settings.css";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
.vertical-menu-outer ol,
.vertical-menu-outer ul,
.vertical-menu-outer li,
fieldset,
form,
label,
legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
:focus {
    outline: 0;
}
a{
    text-decoration: none;
}
body {
    line-height: 1;
}
.vertical-menu-outer ol,
.vertical-menu-outer ul {
    list-style: none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption,
th,
td {
    text-align: left;
    font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}
blockquote,
q {
    quotes: "" "";
}

* {
    padding: 0px;
}
html {
    text-rendering: optimizeLegibility;
}
body,
html {
    height: 100%;
    margin: 0;
    height: auto;
    min-height: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
}
body {
    background: var(--color_white);
    background-repeat: repeat;
    background-attachment: fixed;
    color: var(--color_black);
}
input,
textarea,
label,
button {
    color: var(--color_black);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.25px;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body,
html {
    min-height: auto;
}
#controls {
    opacity: 1;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
}
body:hover #controls {
    opacity: 1;
}


a:hover {
    text-decoration: none;
}
a img {
    border: none;
}
.clear {
    clear: both;
}
.clearlast {
    clear: both;
    padding-bottom: 35px;
}
.clearlastgallery {
    clear: both;
    padding-bottom: 55px;
}
.ienoclear {
    clear: both;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.mkspace-right {
    margin-right: 10px;
}
.mkspace-left {
    margin-left: 10px;
}
.align-right {
    float: right;
}
.align-left {
    float: left;
}
.align-center {
    margin: 0 auto;
    display: block;
}
::selection {
    color: var(--color_white);
    background: var(--color_bg_primary);
    /* Safari */
}
::-moz-selection {
    color: var(--color_white);
    background: var(--color_bg_primary);
    /* Firefox */
}
.responsive-menu-wrap {
    display: none;
}
.mobile-menu-toggle {
    background: var(--color_bg_primary);
    text-align: center;
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 67px;
    top: 0;
    left: 0;
}

.mobile-menu-logo {
    background: var(--color_bg_primary);
    text-align: center;
    z-index: 100;
    width: 100%;
    height: 210px;
    top: 0;
    left: 0;
    position: absolute;
} *
.logo-mobile {
    padding: 10px 0;
    -webkit-transition: opacity 1s ease-in;
    -moz-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;
}
.logo-mobile img {
    position: relative;
    top: 10px;
}

.mobile-menu-toggle {
    -webkit-transition: left 0.3s ease-in;
    -moz-transition: left 0.3s ease-in;
    transition: left 0.3s ease-in;
    left: 0;
}

.mobile-menu-icon {
    font-size: 24px;
}
.minimal-menu-overlay,
.responsive-menu-overlay {
    position: fixed;
    right: 0;
    top: 0;
    float: left;
    z-index: 998;
    width: 0%;
    height: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: opacity 2s, width 0.5s;
    transition: opacity 2s, width 0.5s;
}
.menu-is-onscreen .minimal-menu-overlay,
.menu-is-onscreen .responsive-menu-overlay {
    width: -webkit-calc(100% - 380px);
    width: -moz-calc(100% - 380px);
    width: calc(100% - 380px);
    opacity: 1;
}
/* Vertical Menu */

.responsive-mobile-menu{
background: var(--color_bg_primary);
}
ul.mtree {
    margin-left: 0;
    padding: 20px 40px 0px;
    list-style: none;
}
ul.mtree ul {
    margin-left: 1em;
}
ul.mtree li {
    list-style: none;
}
ul.mtree a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.25px;
}
ul.mtree ul li a {
    display: block;
    font-size: 12px;
    letter-spacing: -0.25px;
}
ul.mtree a {
    -webkit-transition: border 0.5s ease-out, color 300ms ease-out;
    -moz-transition: border 0.5s ease-out, color 300ms ease-out;
    -ms-transition: border 0.5s ease-out, color 300ms ease-out;
    -o-transition: border 0.5s ease-out, color 300ms ease-out;
    transition: border 0.5s ease-out, color 300ms ease-out;
}
ul.mtree {} ul.mtree ul {
    margin-left: 0;
}
ul.mtree ul > li {} ul.mtree li.mtree-node {
    position: relative;
}
ul.mtree li.mtree-node > a:before {
    color: var(--color_white);
    font-size: 12px;
    font-weight: 100;
    position: absolute;
    right: 0;
    top: 3px;
    font-family: "fontawesome";
}
ul.mtree li.mtree-open {
  padding-bottom: 14px;
}
ul.mtree li.mtree-open > a:before {
    content: "\f107";
    -webkit-transform: translateY(0) rotate(180deg);
    transform: translateY(0) rotate(180deg);
}
ul.mtree li {
    padding-bottom: 0;
    -webkit-transition: padding-bottom 0.3s;
    -moz-transition: padding-bottom 0.3s;
    -ms-transition: padding-bottom 0.3s;
    -o-transition: padding-bottom 0.3s;
    transition: padding-bottom 0.3s;
}
ul.mtree li.mtree-closed > a:before {
    content: "\f107";
}
ul.mtree li > a:before {
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}
ul.mtree ul > li:first-child {
    margin-top: 1px;
}
ul.mtree li > a:hover {
    color: var(--color_white);
}
ul.mtree a {
    padding: 5px 0px 5px 0;
    color: rgba(255,255,255,.60);
    border-top: 1px solid rgba(255, 255, 255, 0.03);
}
ul.mtree li:first-child a {
    border-top: none!important;
}
ul.mtree a:hover {
    color: var(--color_white);
}
ul.mtree ul.sub-menu a{
    border-top: none;
}
ul.mtree ul.sub-menu {
    display: none;
}

.vertical-menu nav,
.responsive-mobile-menu nav{
    text-align: left;
}
.responsive-mobile-menu ul.mtree,
.mobile-social-header .social-header-wrap {
    width: 370px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vertical-menu ul.mtree a,
.responsive-mobile-menu ul.mtree a{
    font-size: 15px;
    line-height: 14px;
    letter-spacing: 0.5px;
    font-weight: 500;
    padding: 10px 0;
    position: relative;
}
.vertical-menu ul.mtree ul.sub-menu a {
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0;
    font-weight: 500;
    padding: 7px 0;
}
.vertical-menu ul.mtree ul.sub-menu,
.responsive-mobile-menu ul.mtree ul.sub-menu {
    margin: 0;
}
.vertical-menu ul.mtree ul.sub-menu li:last-child a {
    border: 0;
}
.vertical-menu ul.mtree .sub-menu li.mtree-node > a::after {
    top: 27px;
}
.vertical-menu ul.mtree li.mtree-node.mtree-open > a::after {
    width: 100%;
}
.vertical-menu ul.mtree li.mtree-node > a::before,
.responsive-mobile-menu ul.mtree li.mtree-node > a::before{
    top: 12px;
}
.vertical-menu ul.mtree li li.mtree-node > a::before,
.responsive-mobile-menu ul.mtree li li.mtree-node > a::before {
    top: 6px;
}
.horizontal-footer-copyright,
.vertical-footer-copyright {
    font-size: 11px;
    font-weight: 300;
    text-align: center;
    line-height: 1.4;
}
.horizontal-footer-copyright {
    position: absolute;
    right: 60px;
    text-align: right;
    top: 5px;
}
.responsive-mobile-menu{
    padding-top: 50px;
}
.responsive-mobile-menu {
    background: var(--color_bg_primary);
    color: var(--color_white);
    width: 100%;
    max-width: 380px;
    padding-bottom: 50px;
    position: fixed;
    left: 0;
    top: 0;
    float: left;
    z-index: 999;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
    transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.responsive-mobile-menu .mobile-menu {
    padding: 10px 20px 60px;
}
.responsive-mobile-menu #s {
    margin: 5px;
}
.responsive-mobile-menu #mobile-searchform {
    padding: 25px 0 20px 35px;
    position: relative;
    width: 300px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.responsive-mobile-menu #mobile-searchform i {
    color: var(--color_black);
}
.responsive-mobile-menu #mobile-searchform input {
    background: none;
    border: 0 none;
    color: var(--color_black);
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0;
    text-indent: 20px;
    width: 100%;
    border: 1px solid #444;
}
.responsive-mobile-menu #mobile-searchbutton {
    position: absolute;
    top: 20px;
    right: 42px;
}
.vertical-menu .social-header-wrap ul li a:hover i,
.responsive-mobile-menu .social-header-wrap ul li a:hover i,
.vertical-menu .social-header-wrap ul li a:hover,
.responsive-mobile-menu .social-header-wrap ul li a:hover {
    color: rgba(255,255,255,.8);
}
.responsive-mobile-menu.menu-push-onscreen {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
}

.logo {
    position: relative;
    z-index: 20;
}
.logo a {
    line-height: 0;
}
.logo img {
    position: relative;
    transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
    -moz-transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
    -webkit-transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
    -o-transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
}

.mobile-toggle-menu-trigger {
    position: fixed;
    top: 8px;
    right: 25px;
    display: block;
    width: 25px;
    height: 50px;
    cursor: pointer;
    z-index: 1000;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
}
.mobile-toggle-menu-trigger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    margin-top: -2px;
    font-size: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}
.mobile-toggle-menu-trigger span:before,
.mobile-toggle-menu-trigger span:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}
.mobile-toggle-menu-trigger span:before,
.mobile-toggle-menu-trigger span:after,
.mobile-toggle-menu-trigger span {
    background: var(--color_white);
}
.mobile-toggle-menu-trigger span:before {
    -webkit-transform: translateY(-350%);
    transform: translateY(-350%);
}
.mobile-toggle-menu-trigger span:after {
    -webkit-transform: translateY(350%);
    transform: translateY(350%);
}

.vertical-menu-outer {
    left: 0;
    top: 0;
    width: 301px;
    height: 100%;
    margin-top: 0;
    position: fixed;
    overflow: hidden;
    z-index: 999;
    -webkit-transition: transform 0.7s, left 0.4s;
    -moz-transition: transform 0.7s, left 0.4s;
    transition: transform 0.7s, left 0.4s;
    -webkit-transform: scale(1), translateZ(0), translate3d(0, 0, 0);
    -moz-transform: scale(1), translateZ(0), translate3d(0, 0, 0);
    -ms-transform: scale(1), translateZ(0), translate3d(0, 0, 0);
    transform: scale(1), translateZ(0), translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    background: var(--color_bg_primary);
}
.vertical-menu-wrap {
    left: 0;
    top: 0;
    width: 320px;
    height: 100%;
    margin-top: 0;
    position: absolute;
    opacity: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
.page-is-fullscreen .vertical-menu-wrap {
    position: absolute;
}
.scrollvmenu .vertical-menu-wrap {
    position: fixed;
}
.fixedvmenu .vertical-menu-wrap {
    transition: opacity 1s, left 0.2s, margin-top 0.4s;
    -moz-transition: opacity 1s, left 0.2s, margin-top 0.4s;
    -webkit-transition: opacity 1s, left 0.2s, margin-top 0.4s;
    -o-transition: opacity 1s, left 0.2s, margin-top 0.4s;
}
.preloader-done .vertical-menu-wrap,
.menu-loaded .vertical-menu-wrap {
    opacity: 1;
}
.vertical-menu {
    left: 0;
    top: 0;
    width: 300px;
    height: 100%;
    position: absolute;
}
@keyframes menu-fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/* Firefox < 16 */

@-moz-keyframes menu-fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes menu-fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/* Opera < 12.1 */

@-o-keyframes menu-fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

body .vertical-menu {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.vertical-logo-wrap,
.vertical-menu {
    width: 300px;
}
.vertical-logo-wrap a,
.vertical-logo-wrap {
    line-height: 0;
    text-align: center;
}
.vertical-logoimage {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    padding: 20px;
}


.vertical-footer-wrap .fullscreen-footer-info,
.vertical-footer-wrap .fullscreen-footer-social {
    float: none;
    text-align: center;
    width: 100%;
}
.vertical-footer-wrap .fullscreen-footer-info {
    margin-top: 15px;
    padding-top: 5px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.vertical-footer-wrap .social-header-wrap {
    float: none;
    text-align: center;
    margin-bottom: 10px;
}
.vertical-footer-wrap {
    padding: 5px 36px;
    color: var(--color_white-5);
}
.vertical-footer-wrap .social-header-wrap ul li.social-icon {
    float: none;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    font-size: 20px;
}
.vertical-footer-wrap .social-header-wrap ul li.social-icon a{
   color: var(--color_white-3);
}
.vertical-footer-wrap .social-header-wrap ul li.social-icon a:hover{
   color: rgba(255,255,255,.8);
    -webkit-transition: .2s;
    transition: .2s;
}
.notification-area{
    padding: 10px 20px;
    border: 1px dotted rgba(255,255,255,.15);
    background: rgba(0,0,0,.15);
    margin-bottom: 10px;
}
.notification-area  .icon{
    font-size: 16px;
    padding-right:  5px;
    color: var(--color_white-7);
    width: 10%;
    vertical-align: top;
    
}

.notification-area .notification a {
    position: relative;
    display: inline-block;
    line-height: 20px;
    color: var(--color_white-7);
    font-size: 13px;
    text-decoration: none;
    -webkit-transition: .2s;
    transition: .2s;
    width:80%;
}
.notification-area .notification a:hover {
     color: rgba(255,255,255,.9);
}
.featuredlinks{margin: 15px 40px 0px;}
.featuredlinks h6{
    color: var(--color_white-7);
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: 300;
    margin: 0px;    
}
.featuredlinks ul li {
    display: inline-block;
    padding: 0;
    color: var(--color_white-3);
}

.featuredlinks ul li a {
    position: relative;
    display: inline-block;
    line-height: 25px;
    color: var(--color_white-5);
    font-size: 13px;
    text-decoration: none;
    -webkit-transition: .2s;
    transition: .2s;
    padding-right: 5px;
}

.featuredlinks ul li a:hover {
    color: rgba(255,255,255,.8);
}

.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: rgba(255,255,255,.8);}
    25%{     color: rgba(255,255,255,.6);}
    49%{    color: var(--color_white-5);}
    60%{    color: rgba(255,255,255,.3);}
    99%{    color: rgba(255,255,255,.2);}
    100%{   color: rgba(255,255,255,.4);}
}

.body-dashboard-push-left .logo-mobile {
    opacity: 0;
}
.body-dashboard-push-left {
    position: static;
}
.body-dashboard-push-left .mobile-menu-toggle {
    background: none;
}
.body-dashboard-push-left .mobile-menu-icon {
    color: var(--color_white);
    font-size: 30px;
    height: 55px;
    left: 20px;
    top: 11px;
}
.body-dashboard-push-left {
    overflow: hidden;
    position: fixed;
    height: 100%;
    width: 100%;
}

.toggle-menu-trigger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    margin-top: -3px;
    font-size: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}
.toggle-menu-open .toggle-menu-trigger span {
    background-color: transparent;
}
.toggle-menu-trigger span:before,
.toggle-menu-trigger span:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}
.toggle-menu-trigger span:before,
.toggle-menu-trigger span:after,
.toggle-menu-open .toggle-menu-trigger span:before,
.toggle-menu-open .toggle-menu-trigger span:after,
.toggle-menu-trigger span {
    background: var(--color_black);
}
.toggle-menu-trigger span:before {
    -webkit-transform: translateY(-350%);
    transform: translateY(-350%);
}
.toggle-menu-trigger span:after {
    -webkit-transform: translateY(350%);
    transform: translateY(350%);
}
.toggle-menu-open .toggle-menu-trigger span:before {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}
.toggle-menu-open .toggle-menu-trigger span:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}

.mobile-toggle-menu-trigger {
    position: fixed;
    top: 8px;
    right: 25px;
    display: block;
    width: 25px;
    height: 50px;
    cursor: pointer;
    z-index: 1000;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
}

.mobile-toggle-menu-trigger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    margin-top: -2px;
    font-size: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span {
    background-color: transparent;
}
.mobile-toggle-menu-trigger span:before,
.mobile-toggle-menu-trigger span:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}
.mobile-toggle-menu-trigger span:before,
.mobile-toggle-menu-trigger span:after,
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span:before,
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span:after,
.mobile-toggle-menu-trigger span {
    background: var(--color_white);
}
.mobile-toggle-menu-trigger span:before {
    -webkit-transform: translateY(-350%);
    transform: translateY(-350%);
}
.mobile-toggle-menu-trigger span:after {
    -webkit-transform: translateY(350%);
    transform: translateY(350%);
}
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span:before {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}